﻿/*resetStyle*/
html,body,div,span,p,dl,dt,dd,ul,ol,li,table,thead,tbody,tfoot,tr,th,td,h1,h2,h3,h4,h5,h6,img,a,strong,form,fieldset,input,textarea,select,lable,option,blockquote,pre,hr{margin:0; padding:0}header,nav,aside,article,section,article,footer,hgroup,time{margin:0;padding:0;display:block;}
table{border-collapse:collapse;border-spacing:0}
label,input,select,textarea{vertical-align:middle; font-size:12px;outline:none;}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:14px;}
a{text-decoration:none; color:#000;}
a:hover{text-decoration:underline; color:#206eb1;}
img{border:none;vertical-align:top;}
em,i{font-style:normal;}
.dsn{display:none;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;line-height:0;}
.clearfix{zoom:1}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt12{margin-top:12px;}
.mt15{margin-top:15px;}
.mt18{margin-top:18px;}
.mt20{margin-top:20px;}
.mt24{margin-top:24px;}
.mt30{margin-top:30px;}
.mt47{margin-top:47px;}
.ml5{margin-left:5px;}
.ml20{margin-left:20px;}
.ml55{margin-left:55px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr16{margin-right:16px;}
.mr21{margin-right:21px;}
.mr22{margin-right:22px;}
.mb10{margin-bottom:10px;}
.pt15{padding-top:15px;}
.pt10{padding-top:10px;}
.pt24{padding-top:24px;}
.pl10{padding-left:10px;}
.pl20{padding-left:20px;}
.pl40{padding-left:40px;}
.pb10{padding-bottom:10px;}
.pb30{padding-bottom:30px;}
.pr20{padding-right:20px;}
.pr10{padding-right:10px;}

.vt{ vertical-align:top;}
.tar{text-align:right;}
.tac{text-align:center;}
.fYH{font-family:"\5fae\8f6f\96c5\9ed1","\9ed1\4f53","Microsoft YaHei","微软雅黑";}
.ovh{overflow:hidden;}
.lines{border-bottom:1px dotted #b2b2b2;}
.bdr{border-right:1px dotted #b2b2b2;}/*dashed*/
.bgr{background:url(../img/bg/bg_column_04.png) 0 26px no-repeat;}
.w227{width:227px;}
.posr{position:relative;}
body{
	/*background:url(../img/bodyBg.png);*/
    color: #000;
    font-family: Arial,sans-serif;
    font-size: 12px;
    text-align: left;
}
.wapper{
	width:1000px;
	margin-left:auto;
	margin-right:auto;}
.header{background:#fff;height:70px;}
.header h1{
	background:url(../img/logo01.png) left center no-repeat;
	padding:10px 0 10px 65px;
	float:left;
	width:280px;
	font-size:18px;
	color:#2b2f33;
	line-height:24px;
	}
.header h2{
	float:right;
	line-height:70px;
	font-weight:normal;
	width:300px;
	text-align:right;}
.header h2 a {
    font-size: 14px;
    color: #1b4b8b;
    padding-left: 20px;
    padding-right: 10px;
    background:url(../img/icon01.png) no-repeat 8px 5px;}
.banner{
	background:#09a2e9 url(../img/banner.jpg) center top no-repeat;
	height:260px;}
.nav{
	background:#43484f;
	height:48px;}
.nav ul li{
	float:left;
	padding:0 14px;
	font-size:16px;
	font-weight:bold;
	line-height:48px;
	border-right:1px solid #63686e;}
.nav ul li.sp01{
	line-height:22px;}
.nav ul li.sp02{
	border-right:0;}
.nav ul li a{
	color:#fff;}
.guild{
	font-size:14px;
	line-height:42px;}
.choose{
	background:#dcdcdc;
	padding:12px 25px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;}
.choose select{
	width:100%;
	height:32px;
	line-height:32px;
	font-size:16px;}
.chart{
	background:#fff;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
	padding:15px 20px;}
.time{
	background:#eee;
	height:52px;}
.time-left{
	float:left;
	font-size:18px;
	font-weight:bold;
	width:155px;
	text-align:center;
	line-height:52px;
	background:#dcdcdc;
	display:block;}
.time-right{
	float:right;
	padding:10px 0;
	display:block;
	width:768px;
	height:32px;}
.time-right{
	font-size:14px;
	line-height:32px;}
.data{
	height:30px;
	background:#fff url(../img/data.png) 234px center no-repeat;
	border:1px solid #c7c7c7;
	width:258px;
	vertical-align:middle;}
.time-btn{
	height:30px;
	vertical-align:middle;
	border:1px solid #3897da;
	background:#3897da;
	text-align:center;
	color:#fff;
	width:78px;
	font-size:14px;
	border-radius:8px;}
.con-box{
	background:#fff;
	border-radius:8px;}
.table1{}
.table1 thead th{
	text-align:center;
	font-size:20px;
	font-weight:normal;
	line-height:42px;}
.table1 tbody th{
	background:#dcdcdc;
	font-size:12px;
	line-height:42px;
	padding-left:10px;
	border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
	}
.table1 tbody td{
	font-size:14px;
	line-height:42px;
	padding-left:10px;
	padding-right:5px;
	border: 1px solid #ddd;
	}
.table1 tbody td.c.num{
	text-align:right;
}
.even{
	background:#f6f8fa;}
.news-box{
	padding:15px 0 15px 0;}
.news-box-border{border-bottom:1px solid #e5e5e5;}
.news-box h1{
	}
.news-box h1 span{
	background:#ececec;
	font-size:16px;
	color:#006699;
	height:32px;
	line-height:32px;
	display:inline-block;
	padding:0 10px;}
.news-box h1 span a{
	color:#006699;}
.news-list li{
	color:#333;
	font-size:14px;
	line-height:22px;
	padding:3px 0;}
.news-list li span{
	color:#999999;
	font-size:12px;
	padding-left:20px;}
.news-box h2{
	text-align:right;
	font-size:12px;
	font-weight:normal;
	line-height:22px;}
.news-box h2 a{
	color:#666;}
.news-box h2 a:hover{
	color:#036;}
.main{
	float:left;
	width:778px;}
.sider{
	float: right;
    width: 200px;
	padding:0 10px;}
.search{
	padding-top:15px;}
.search .text01 {
    width: 98px;
    height: 21px;
    line-height: 20px;
    border: 1px solid #adadad;
    background: #fff url(../img/icon.gif) 2px 4px no-repeat;
    padding-left: 16px;
}
.search .btn {
    background: url(../img/btn.gif) no-repeat;
    width: 55px;
    height: 23px;
    border: 1px solid #adadad;
    cursor: pointer;
    margin-left: 5px;
}
.mpage {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding: 10px;
    clear: both;
    color: #000;}
.aritcle h1 {
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    padding: 15px 0 15px 0;
	text-align:center;
}
.aritcle h2 {
    background: #F0F0F0;
    color: #333333;
    height: 32px;
	font-weight:normal;
    line-height: 28px;
    text-align: center;
}
.aritcle p {
    line-height: 24px;
    padding: 10px;
    font-size: 14px;
}
.copyright{background: #F2F2F2; border-top: 1px solid #A9A9A9;margin-top: 15px; padding: 10px;font-family: Arial;}
.copyright dt {font-weight: bolder;height: 30px;line-height: 20px;}
.copyright dd.p {background: none repeat scroll 0 0 transparent;}
.copyright dd {}
.copyright dd.p p {padding-top: 5px; color: #333333; line-height:25px;}
	
#footer .layout{
	position:relative;
	width:750px;
	margin:0 auto;
	padding-left:220px;
}
#footer .logo{
	position:absolute;
	background:url(../img/bg_logo_186x70.png) no-repeat;
	width:186px;
	height:70px;
	top:0;
	left:0;
}
#footer {
	width:auto;
	background:#626973;
	padding-top:20px;
	color:#fff;
    overflow:hidden;zoom:1;font-size:12px;
}
#footer p{
	float:left;
	width:45%;
	line-height:30px;
	text-align:left;
}
